var nowTabOpen = ReadCookie("accOpen");


document.open();
document.write ("<a href='../index.htm' class='topBtn'>索引</a>");



function GetFileName3(file_url3){
    file_url3 = file_url3.substring(file_url3.lastIndexOf("/")+1,file_url3.length)
    file_url3 = file_url3.substring(0,file_url3.indexOf("."));
    return file_url3;
}

/*--------NFの場合 1章の細かい場合分け-------*/
if(navigator.userAgent.indexOf("NetFront") != -1){

	if(GetFileName3(location.href)=="01-024"||GetFileName3(location.href)=="01-025"||GetFileName3(location.href)=="01-026"||GetFileName3(location.href)=="01-027a"||GetFileName3(location.href)=="01-027b"||GetFileName3(location.href)=="01-028a"||GetFileName3(location.href)=="01-028b"||GetFileName3(location.href)=="01-029a"||GetFileName3(location.href)=="01-029b"||GetFileName3(location.href)=="01-030a"||GetFileName3(location.href)=="01-030b"||GetFileName3(location.href)=="01-031a"||GetFileName3(location.href)=="01-031b"||GetFileName3(location.href)=="01-057"){
	document.write ("<a href='01a.htm' class='menuBtn'>目录</a>");

	}else if(GetFileName3(location.href)=="01-054"||GetFileName3(location.href)=="01-071"||GetFileName3(location.href)=="01-072"||GetFileName3(location.href)=="01-073"||GetFileName3(location.href)=="01-074"||GetFileName3(location.href)=="01-075a"||GetFileName3(location.href)=="01-075b"||GetFileName3(location.href)=="01-076"||GetFileName3(location.href)=="01-077"){
	document.write ("<a href='01b.htm' class='menuBtn'>目录</a>");

	}else if(GetFileName3(location.href)=="01-012"||GetFileName3(location.href)=="01-013"||GetFileName3(location.href)=="01-014"||GetFileName3(location.href)=="01-015"||GetFileName3(location.href)=="01-016"||GetFileName3(location.href)=="01-017"||GetFileName3(location.href)=="01-019"||GetFileName3(location.href)=="01-067"){
	document.write ("<a href='01c.htm' class='menuBtn'>目录</a>");

	}else if(GetFileName3(location.href)=="01-044"||GetFileName3(location.href)=="01-045-0"||GetFileName3(location.href)=="01-046a"||GetFileName3(location.href)=="01-046b"||GetFileName3(location.href)=="01-047a"||GetFileName3(location.href)=="01-047b"||GetFileName3(location.href)=="01-048"||GetFileName3(location.href)=="01-049"||GetFileName3(location.href)=="01-050a"||GetFileName3(location.href)=="01-050b"||GetFileName3(location.href)=="01-051a"||GetFileName3(location.href)=="01-051b"||GetFileName3(location.href)=="01-052a"||GetFileName3(location.href)=="01-052b"||GetFileName3(location.href)=="01-053a"||GetFileName3(location.href)=="01-053b"){
	document.write ("<a href='01d.htm' class='menuBtn'>目录</a>");

	}else if(GetFileName3(location.href)=="09-001"||GetFileName3(location.href)=="09-002"||GetFileName3(location.href)=="09-003"||GetFileName3(location.href)=="09-004"||GetFileName3(location.href)=="12-001"||GetFileName3(location.href)=="12-002"||GetFileName3(location.href)=="12-003"||GetFileName3(location.href)=="12-004"||GetFileName3(location.href)=="12-005"||GetFileName3(location.href)=="12-006"||GetFileName3(location.href)=="12-007"){
	document.write ("<a href='01e.htm' class='menuBtn'>目录</a>");

	}else if(GetFileName3(location.href)=="01-007a"||GetFileName3(location.href)=="01-007b"||GetFileName3(location.href)=="01-010"){
	document.write ("<a href='01f.htm' class='menuBtn'>目录</a>");
	
	}else if(GetFileName3(location.href)=="01-062"||GetFileName3(location.href)=="01-063a"||GetFileName3(location.href)=="01-064"||GetFileName3(location.href)=="01-065"||GetFileName3(location.href)=="01-063b"||GetFileName3(location.href)=="01-061"){
	document.write ("<a href='01g.htm' class='menuBtn'>目录</a>");
	}

}
else/*--------の場合-------*/
{
	
	if(GetFileName3(location.href)=="01-044"||GetFileName3(location.href)=="01-045-0"||GetFileName3(location.href)=="01-046a"||GetFileName3(location.href)=="01-046b"||GetFileName3(location.href)=="01-047a"||GetFileName3(location.href)=="01-047b"||GetFileName3(location.href)=="01-048"||GetFileName3(location.href)=="01-049"||GetFileName3(location.href)=="01-050a"||GetFileName3(location.href)=="01-050b"||GetFileName3(location.href)=="01-051a"||GetFileName3(location.href)=="01-051b"||GetFileName3(location.href)=="01-052a"||GetFileName3(location.href)=="01-052b"||GetFileName3(location.href)=="01-053a"||GetFileName3(location.href)=="01-053b"){
	document.write ("<a href='09.htm' class='menuBtn'>目录</a>");
	}
	else if(GetFileName(location.href)=="01"){
		if(location.hash=="#copy"){
			document.write ("<a href='02.htm#"+ nowTabOpen +"' class='menuBtn'>目录</a>");
		}else if(location.hash=="#printer"){
			document.write ("<a href='03.htm#"+ nowTabOpen +"' class='menuBtn'>目录</a>");
		}else if(location.hash=="#fax"){
			document.write ("<a href='04.htm#"+ nowTabOpen +"' class='menuBtn'>目录</a>");
		}else if(location.hash=="#imageSend"){
			document.write ("<a href='05.htm#"+ nowTabOpen +"' class='menuBtn'>目录</a>");
		}else{
			document.write ("<a href='01.htm#"+ nowTabOpen +"' class='menuBtn'>目录</a>");
		}
	}

}
/*----------------------------------------------*/






function GetFileName(file_url){
    file_url = file_url.substring(file_url.lastIndexOf("/")+1,file_url.length)
    file_url = file_url.substring(0,file_url.indexOf("."));
   	file_url = file_url.substring(0,2)
    return file_url;
}
/*--------PC版の場合 場合分け-------*/
if(navigator.userAgent.indexOf("NetFront") == -1){
	var backMenu ="" 
	if(GetFileName(location.href)=="02"){
	document.write ("<a href='02.htm#"+ nowTabOpen +"' class='menuBtn'>目录</a>");
	}else if(GetFileName(location.href)=="03"){
	document.write ("<a href='03.htm#"+ nowTabOpen +"' class='menuBtn'>目录</a>");
	}else if(GetFileName(location.href)=="04"){
	document.write ("<a href='04.htm#"+ nowTabOpen +"' class='menuBtn'>目录</a>");
	}else if(GetFileName(location.href)=="05"){
	document.write ("<a href='05.htm#"+ nowTabOpen +"' class='menuBtn'>目录</a>");
	}else if(GetFileName(location.href)=="06"){
	document.write ("<a href='06.htm#"+ nowTabOpen +"' class='menuBtnLong'>目录</a>");
	}else if(GetFileName(location.href)=="07"){
	document.write ("<a href='07.htm#"+ nowTabOpen +"' class='menuBtn'>目录</a>");
	}else if(GetFileName(location.href)=="08"){
	document.write ("<a href='08.htm#"+ nowTabOpen +"' class='menuBtn'>目录</a>");
	}else if(GetFileName(location.href)=="09"){
	document.write ("<a href='09.htm#"+ nowTabOpen +"' class='menuBtn'>目录</a>");
	}else if(GetFileName(location.href)=="10"){
	document.write ("<a href='10.htm#"+ nowTabOpen +"' class='menuBtn'>目录</a>");
	}else if(GetFileName(location.href)=="12"){
	document.write ("<a href='09.htm#"+ nowTabOpen +"' class='menuBtn'>目录</a>");
	}else if(GetFileName(location.href)=="13"){
	document.write ("<a href='13.htm#"+ nowTabOpen +"' class='menuBtn'>目录</a>");
	}else if(GetFileName(location.href)=="14"){
	document.write ("<a href='14.htm#"+ nowTabOpen +"' class='menuBtn'>目录</a>");
	}else if(GetFileName(location.href)=="15"){
	document.write ("<a href='15.htm#"+ nowTabOpen +"' class='menuBtn'>目录</a>");
	}else if(GetFileName(location.href)=="16"){
	document.write ("<a href='16.htm#"+ nowTabOpen +"' class='menuBtnLong'>目录</a>");
	}else if(GetFileName(location.href)=="17"){
	document.write ("<a href='17.htm#"+ nowTabOpen +"' class='menuBtnLong'>目录</a>");
	}else if(GetFileName(location.href)=="18"){
	document.write ("<a href='18.htm#"+ nowTabOpen +"' class='menuBtn'>目录</a>");
	}
}
/*--------NF版の場合の モード目次場合分け-------*/
else{
	if(GetFileName(location.href)=="02"){
	document.write ("<a href='02.htm#"+ nowTabOpen +"' class='menuBtn'>目录</a>");
	}else if(GetFileName(location.href)=="04"){
	document.write ("<a href='04.htm#"+ nowTabOpen +"' class='menuBtn'>目录</a>");
	}else if(GetFileName(location.href)=="05"){
	document.write ("<a href='05.htm#"+ nowTabOpen +"' class='menuBtn'>目录</a>");
	}else if(GetFileName(location.href)=="06"){
	document.write ("<a href='06.htm#"+ nowTabOpen +"' class='menuBtnLong'>目录</a>");
		}else if(GetFileName(location.href)=="08"){
	document.write ("<a href='08.htm#"+ nowTabOpen +"' class='menuBtn'>目录</a>");
	}
}



/*--------------フッターの操作ステップボタンと概要説明ボタンの表示------------------*/
function GetFileName2(file_url){
    file_url = file_url.substring(file_url.lastIndexOf("/")+1,file_url.length)
    file_url = file_url.substring(0,file_url.indexOf("a."));
	stepURL = file_url
	return file_url;

}

if(GetFileName2(location.href)!=""){
	document.write ("<a href='" + stepURL + "b.htm' class='menuBtnStep'>操作</a>");
}

function GetFileName4(file_url){
    file_url = file_url.substring(file_url.lastIndexOf("/")+1,file_url.length)
    file_url = file_url.substring(0,file_url.indexOf("b."));
	stepURL = file_url
	return file_url;
}

if(GetFileName4(location.href)!=""){
	document.write ("<a href='" + stepURL + "a.htm' class='menuBtnSummary'>概述</a>");
}

document.close();




/*
aaaa = $('titleArea').getStyle('height').toInt();
if(aaaa==85){alert("54545")}
*/